不能完成请求,因为该文件与这版本的Photoshop不兼容

已举报 回答 关注

不能完成请求,因为该文件与这版本的Photoshop不兼容

  • 回答数

    4

  • 浏览数

    5,173

4个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
要不就是ps程序文件受损,要不就是源图片文件丢失信息。这种情况很少发生!如果图片很重要,或者花费了很多心血做的,那么给出一下方法供你尝试:
********不管使用什么方法进行测试之前,建议将源图片文件复制一份作为备份********
1、将图片文件改个后缀名试试(我曾经用这种方法解决过类似问题,但这个方法不是万能的,只能试一试)
2、重新卸载、安装一次ps,装回原来编辑源图片文件的版本,如果没有原版本,就装个高级的版本。
3、尝试将图片文件拷贝到其它电脑去编辑看是否能打开?
4、如果别的电脑也开不了,那只能证明是源图片文件丢失了某些信息。出现这种情况只能死马当活马医:下载ps图片修复软件修复一下(不过这种所谓的修复软件是有前提的,不是无敌的)。
缩略图原理只需要读取图片文件的指定少量信息即可进行预览,而ps要读取的是整个图片文件的所有信息。所以缩略图能看,并不代表ps能开!!
取消 评论
用高版本的试试
取消 评论
你的电脑是什么系统啊?Vista还是XP,是不是不支持
取消 评论
新版本PS做的文件,用老版本就不一定能打开,因为新版本加了好多功能,老板本没有的。所以最好装个最新版的PS
取消 评论
ZOL问答 > 不能完成请求,因为该文件与这版本的Photoshop不兼容

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?